# Molpro HF single point energy

from chemsh       import *
from chemsh.utils import testutils

water = Fragment(coords="water.cjson")


molpro = Molpro(frag=water, method="hf", basis="3-21g")

sp = SP(theory=molpro, gradients=True)

sp.run()

ecalc = sp.result.energy

# Test result from Tcl-ChemShell
eref = -75.5852877914


testutils.validate(ecalc, eref)
